paperjet vulnerabilities

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Latest version

2.0.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=1.0.1 <2.0.0
  • license: ISC >=2.0.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
paperjet 2.0.0 Deprecated Latest 15 Mar, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
paperjet 1.0.1 Deprecated 18 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L